Hola. Cuidado, en el sitio recalcan que el script es solo para usuarios de la versión de 64-bit
Saludos